diff --git a/Cargo.toml b/Cargo.toml
index 2a67b68..71ba830 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -31,7 +31,7 @@ features = ["document-features"]
 doctest = false
 
 [dependencies.bstr]
-version = "1.3.0"
+version = "1"
 features = [
     "std",
     "unicode",
@@ -39,23 +39,23 @@ features = [
 default-features = false
 
 [dependencies.document-features]
-version = "0.2.1"
+version = "0.2"
 optional = true
 
 [dependencies.gix-glob]
-version = "^0.14.1"
+version = "0.14"
 
 [dependencies.gix-path]
-version = "^0.10.1"
+version = "0.10"
 
 [dependencies.serde]
-version = "1.0.114"
+version = "1"
 features = ["derive"]
 optional = true
 default-features = false
 
 [dependencies.unicode-bom]
-version = "2.0.2"
+version = "2"
 
 [dev-dependencies]
 
